Rezepte 1.3.1: The app offers notifications
ReferencePush

/api/v1/push/test

Pushes a test notification in the current user's language to one of their subscriptions, which is 404 otherwise. At most one every 10 seconds per subscription, 429 otherwise.

POST/api/v1/push/test

Authorization

session
rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/v1/push/test" \  -H "Content-Type: application/json" \  -d '{    "endpoint": "string"  }'
Empty